
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.290196 0.290196 0.290196 1";
   diffuseColor[1] = "0.188235 0.188235 0.188235 1";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   beamngDiffuseColorSlot = "2";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_Matte__FF000000_)
{
   mapTo = "Matte__FF000000_";
   diffuseColor[0] = "0.168627 0.168627 0.168627 1";
   specular[0] = "0.294118 0.294118 0.294118 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   doubleSided = "1";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   pixelSpecular[0] = "1";
};

singleton Material(toyota_chaser_Matte__FF545454_)
{
   mapTo = "Matte__FF545454_";
   diffuseColor[0] = "0.52549 0.52549 0.52549 1";
   specular[0] = "0.596079 0.596079 0.596079 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   doubleSided = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FF252525_)
{
   mapTo = "Matte__FF252525_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.486275 0.486275 0.486275 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   doubleSided = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   cubemap = "vehicle_generi02_mat";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FFE2E2E2_)
{
   mapTo = "Matte__FFE2E2E2_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.929412 0.929412 0.929412 1";
   specularPower[0] = "1.1776";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   doubleSided = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.996078 0.996078 0.996078 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   cubemap = "vehicle_generi02_mat";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_fari)
{
   mapTo = "fari";
   diffuseColor[0] = "0.764706 0.764706 0.764706 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.992157 0.992157 0.992157 1";
   translucent = "0";
   doubleSided = "1";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag0 = "beamng";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   cubemap = "vehicle_generi02_mat";
};

singleton Material(toyota_chaser_Matte__79000000_)
{
   mapTo = "Matte__79000000_";
   diffuseColor[0] = "0.0431373 0.0431373 0.0431373 0.378";
   specularPower[0] = "1.2672";
   translucent = "1";
   doubleSided = "0";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__79000000_)
{
   mapTo = "Matte__79000000_";
   diffuseColor[0] = "0 0 0 0.52";
   specularPower[0] = "1.2672";
   translucent = "1";
};


singleton Material(toyota_chaser_Matte__FF141414_)
{
   mapTo = "Matte__FF141414_";
   diffuseColor[0] = "0.286275 0.286275 0.286275 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   cubemap = "vehicle_generi02_mat";
   doubleSided = "1";
};

singleton Material(toyota_chaser_remapnissan200sx)
{
   mapTo = "remapnissan200sx";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "31";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.482353 0.482353 0.482353 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   doubleSided = "1";
   specular[0] = "0.654902 0.654902 0.654902 1";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   cubemap = "cupmap";
   diffuseColor[3] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[1] = "16";
};

singleton Material(toyota_chaser_Matte__FF333333_)
{
   mapTo = "Matte__FF333333_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   emissive[0] = "0";
   doubleSided = "1";
   specular[0] = "0.721569 0.721569 0.721569 1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.164706 0.164706 0.164706 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/undercarriage.png";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
};

singleton Material(toyota_chaser_interior_lod0__s)
{
   mapTo = "interior_lod0__s";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.654902 0.654902 0.654902 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.054902 0.054902 0.054902 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/interior_lod0.png";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   doubleSided = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(toyota_chaser_Matte__FF6E6E6E_)
{
   mapTo = "Matte__FF6E6E6E_";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseColor[0] = "0.431373 0.431373 0.431373 1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(toyota_chaser_Matte__FFCD9B1D_)
{
   mapTo = "Matte__FFCD9B1D_";
   diffuseColor[0] = "0.341176 0.341176 0.341176 1";
   specular[0] = "0.858824 0.721569 0.372549 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   doubleSided = "1";
   diffuseColor[1] = "0.415686 0.415686 0.415686 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_material3__spec_)
{
   mapTo = "material3__spec_";
   diffuseColor[0] = "0.227451 0.227451 0.227451 1";
   specular[0] = "0.780392 0.780392 0.780392 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0627451 0.0627451 0.0627451 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FFFFFFFF_)
{
   mapTo = "Matte__FFFFFFFF_";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.552941 0.552941 0.552941 1";
   diffuseColor[1] = "0.992157 0.992157 0.992157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
   cubemap = "cupmap";
};

singleton Material(toyota_chaser_material3__spec_)
{
   mapTo = "material3__spec_";
   diffuseColor[0] = "0.227451 0.227451 0.227451 1";
   specular[0] = "0.780392 0.780392 0.780392 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(toyota_chaser_Matte__FFFFFFFF_)
{
   mapTo = "Matte__FFFFFFFF_";
   diffuseColor[0] = "0.552941 0.552941 0.552941 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
};

singleton Material(toyota_chaser_Matte__FFAEAEAE_)
{
   mapTo = "Matte__FFAEAEAE_";
   diffuseColor[0] = "0.639216 0.639216 0.639216 1";
   specular[0] = "0.886275 0.886275 0.886275 1";
   specularPower[0] = "1.1264";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   doubleSided = "1";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FFCCCCC01)
{
   mapTo = "Matte__FFCCCCC01";
   specularPower[0] = "1.1776";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.996078 0.901961 0.00784314 1";
   diffuseColor[1] = "0.972549 0.996078 0.00784314 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specular[0] = "0.92549 0.92549 0.92549 1";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
};

singleton Material(toyota_chaser_Matte__FFFFFFFF_)
{
   mapTo = "Matte__FFFFFFFF_";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_vehiclelights102)
{
   mapTo = "vehiclelights102";
   diffuseColor[0] = "1 0.686275 0 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   doubleSided = "1";
   cubemap = "vehicle_generi02_mat";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FF0C0F0D_)
{
   mapTo = "Matte__FF0C0F0D_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   cubemap = "vehicle_generi02_mat";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   doubleSided = "1";
};

singleton Material(toyota_chaser_vehiclelights102)
{
   mapTo = "vehiclelights102";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   cubemap = "vehicle_generi02_mat";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FF0F0F0F_)
{
   mapTo = "Matte__FF0F0F0F_";
   diffuseColor[0] = "0.831373 0.831373 0.831373 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   doubleSided = "1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specular[0] = "0.67451 0.67451 0.67451 1";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   cubemap = "vehicle_generi02_mat";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FF1C1C1C_)
{
   mapTo = "Matte__FF1C1C1C_";
   diffuseColor[0] = "0.109804 0.109804 0.109804 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   translucent = "0";
   diffuseColor[1] = "0.12549 0.12549 0.12549 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularPower[1] = "8";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
   specular[0] = "0.690196 0.690196 0.690196 1";
};

singleton Material(toyota_chaser_vehiclelights102)
{
   mapTo = "vehiclelights102";
   diffuseColor[0] = "1 0.686275 0 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_vehiclelights128)
{
   mapTo = "vehiclelights128";
   diffuseColor[0] = "0.243137 0.243137 0.243137 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   doubleSided = "1";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FF645F5F_)
{
   mapTo = "Matte__FF645F5F_";
   diffuseColor[0] = "0.392157 0.372549 0.372549 1";
   specular[0] = "0.717647 0.705882 0.705882 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.184314 0.184314 0.184314 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   doubleSided = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   cubemap = "vehicle_generi02_mat";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_vehiclelights128)
{
   mapTo = "vehiclelights128";
   diffuseColor[0] = "1 0.235294 0 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/toyota_chaser/images/fari.png";
   doubleSided = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FF0C0F0D_)
{
   mapTo = "Matte__FF0C0F0D_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[0] = "1.2672";
   translucent = "0";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   translucentBlendOp = "None";
   cubemap = "vehicle_generi02_mat";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(toyota_chaser_Matte__FF060606_)
{
   mapTo = "Matte__FF060606_";
   diffuseColor[0] = "0.25098 0.25098 0.25098 1";
   specular[0] = "0.662745 0.662745 0.662745 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0862745 0.0862745 0.0862745 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   doubleSided = "1";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FFC0C0C0_)
{
   mapTo = "Matte__FFC0C0C0_";
   diffuseColor[0] = "0.733333 0.733333 0.733333 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FF1D1D1D_)
{
   mapTo = "Matte__FF1D1D1D_";
   diffuseColor[0] = "0.113725 0.113725 0.113725 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
};

singleton Material(toyota_chaser_Matte__FFCC0000_)
{
   mapTo = "Matte__FFCC0000_";
   diffuseColor[0] = "0.8 0 0 1";
   specular[0] = "0.854902 0.294118 0.294118 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   glow[1] = "0";
   doubleSided = "1";
   diffuseColor[1] = "0.129412 0.129412 0.129412 1";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_vehiclelights128)
{
   mapTo = "vehiclelights128";
   diffuseColor[0] = "1 0.235294 0 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_Matte__FF0C0F0D_)
{
   mapTo = "Matte__FF0C0F0D_";
   diffuseColor[0] = "0.0470588 0.0588235 0.0509804 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_Matte__FF1B1B1B_)
{
   mapTo = "Matte__FF1B1B1B_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.368627 0.368627 0.368627 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FFFF0000_)
{
   mapTo = "Matte__FFFF0000_";
   diffuseColor[0] = "0.0941177 0.0941177 0.0941177 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FF1D1D1D_)
{
   mapTo = "Matte__FF1D1D1D_";
   diffuseColor[0] = "0.113725 0.113725 0.113725 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_Matte__FFFF0000_)
{
   mapTo = "Matte__FFFF0000_";
   diffuseColor[0] = "1 0 0 1";
   specularPower[0] = "1.2672";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_Matte__FF645F5F_)
{
   mapTo = "Matte__FF645F5F_";
   diffuseColor[0] = "0.392157 0.372549 0.372549 1";
   specular[0] = "0.717647 0.705882 0.705882 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_Matte__FF1B1B1B_)
{
   mapTo = "Matte__FF1B1B1B_";
   diffuseColor[0] = "0.105882 0.105882 0.105882 1";
   specular[0] = "0.368627 0.368627 0.368627 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_fara_chazer_Obe_on)
{
   mapTo = "fara_chazer_Obe_on";
   diffuseColor[0] = "0.188235 0.188235 0.188235 0.851";
   specularPower[0] = "1";
   translucentBlendOp = "AddAlpha";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specular[0] = "0.9 0.9 0.9 1";
   parallaxScale[0] = "0.05";
   glow[0] = "1";
   emissive[0] = "1";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
};

singleton Material(toyota_chaser_Matte__FF808080_)
{
   mapTo = "Matte__FF808080_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specularPower[0] = "1.2672";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   translucentBlendOp = "None";
   cubemap = "vehicle_generi02_mat";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   doubleSided = "1";
   beamngDiffuseColorSlot = "2";
};

singleton Material(toyota_chaser_Matte__FF666666_)
{
   mapTo = "Matte__FF666666_";
   diffuseColor[0] = "0.592157 0.592157 0.592157 1";
   specular[0] = "0.788235 0.788235 0.788235 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   doubleSided = "1";
   cubemap = "vehicle_generi02_mat";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FFB2B2B2_)
{
   mapTo = "Matte__FFB2B2B2_";
   diffuseColor[0] = "0.745098 0.745098 0.745098 1";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_e.dds";
   specular[0] = "0.890196 0.890196 0.890196 1";
   specularPower[0] = "1.1264";
   specularMap[0] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/images/textura_by_qIkEr_c.dds";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
};

singleton Material(toyota_chaser_Matte__FF131313_)
{
   mapTo = "Matte__FF131313_";
   diffuseColor[0] = "0.0705882 0.0705882 0.0705882 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularPower[0] = "11";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   doubleSided = "0";
   translucent = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specular[0] = "0.678431 0.678431 0.678431 1";
   specularPower[1] = "128";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   translucentBlendOp = "None";
   materialTag4 = "Miscellaneous";
   materialTag9 = "Natural";
   materialTag2 = "decal";
   materialTag3 = "FX";
   materialTag6 = "Vegetation";
   materialTag10 = "Industrial";
   materialTag7 = "TestMaterial";
   materialTag8 = "Skies";
   materialTag5 = "RoadAndPath";
};

singleton Material(toyota_chaser_fullsize_gauges_1)
{
   mapTo = "fullsize_gauges_1";
   diffuseColor[0] = "0.305882 0.305882 0.305882 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FF515151_)
{
   mapTo = "Matte__FF515151_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/toyota_chaser/images/brakedisk.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag4 = "Miscellaneous";
   materialTag9 = "Natural";
   materialTag2 = "decal";
   materialTag3 = "FX";
   beamngDiffuseColorSlot = "2";
   materialTag6 = "Vegetation";
   materialTag10 = "Industrial";
   materialTag7 = "TestMaterial";
   materialTag8 = "Skies";
   materialTag5 = "RoadAndPath";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
};

singleton Material(toyota_chaser_Matte__FF131313_)
{
   mapTo = "Matte__FF131313_";
   diffuseColor[0] = "0.0745098 0.0745098 0.0745098 1";
   specular[0] = "0.678431 0.678431 0.678431 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_vehiclelights103)
{
   mapTo = "vehiclelights103";
   diffuseColor[0] = "0.996078 0.00784314 0.0313726 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.996078 0.00784314 0.0313726 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   doubleSided = "0";
   cubemap = "vehicle_generi02_mat";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FF990000_)
{
   mapTo = "Matte__FF990000_";
   diffuseColor[0] = "0.6 0 0 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_vehiclelights103)
{
   mapTo = "vehiclelights103";
   diffuseColor[0] = "0.72549 1 0 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   materialTag7 = "TestMaterial";
   materialTag5 = "RoadAndPath";
   materialTag9 = "Natural";
   materialTag10 = "Industrial";
   materialTag8 = "Skies";
   materialTag2 = "decal";
   materialTag3 = "FX";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag4 = "Miscellaneous";
   materialTag6 = "Vegetation";
};

singleton Material(toyota_chaser_vehiclelights103_on)
{
   mapTo = "vehiclelights103_on";
   diffuseColor[0] = "0.992157 0.0156863 0.0392157 0.311";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "Mul";
   parallaxScale[0] = "0.05";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   diffuseColor[1] = "0.996078 0.00784314 0.0313726 0.344";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   glow[0] = "1";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   emissive[1] = "0";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   translucent = "1";
   glow[1] = "1";
   doubleSided = "1";
   translucentZWrite = "1";
};

singleton Material(toyota_chaser_Matte__FF8D8D8D_)
{
   mapTo = "Matte__FF8D8D8D_";
   diffuseColor[0] = "0.776471 0.776471 0.776471 1";
   specular[0] = "0.792157 0.792157 0.792157 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/toyota_chaser/images/fd3s_carpet.png";
   doubleSided = "1";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
};

singleton Material(toyota_chaser_Matte__FFCCCCCC_)
{
   mapTo = "Matte__FFCCCCCC_";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   cubemap = "cupmap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag4 = "Miscellaneous";
   materialTag9 = "Natural";
   materialTag2 = "decal";
   materialTag3 = "FX";
   beamngDiffuseColorSlot = "2";
   materialTag6 = "Vegetation";
   materialTag10 = "Industrial";
   materialTag7 = "TestMaterial";
   materialTag8 = "Skies";
   materialTag5 = "RoadAndPath";
   diffuseColor[1] = "0.6 0.6 0.6 1";
};

singleton Material(toyota_chaser_fara_chazer_Obe_on)
{
   mapTo = "fara_chazer_Obe_on";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   translucent = "0";
   glow[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag6 = "Vegetation";
   materialTag4 = "Miscellaneous";
   materialTag5 = "RoadAndPath";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag2 = "decal";
   materialTag8 = "Skies";
   parallaxScale[0] = "0.05";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(toyota_chaser_fara_chazer_Obe_on_intense)
{
   mapTo = "fara_chazer_Obe_on_intense";
   diffuseColor[0] = "0.341176 0.341176 0.341176 0.751";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "LerpAlpha";
   translucent = "1";
   glow[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag6 = "Vegetation";
   materialTag4 = "Miscellaneous";
   materialTag5 = "RoadAndPath";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag2 = "decal";
   materialTag8 = "Skies";
};

singleton Material(toyota_chaser_vehiclelights103_on)
{
   mapTo = "vehiclelights103_on";
   diffuseColor[0] = "0.996078 0.00784314 0.0313726 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   translucent = "0";
   glow[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag6 = "Vegetation";
   materialTag4 = "Miscellaneous";
   materialTag5 = "RoadAndPath";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag2 = "decal";
   materialTag8 = "Skies";
   parallaxScale[0] = "0.05";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(toyota_chaser_vehiclelights103_on_intense)
{
   mapTo = "vehiclelights103_on_intense";
   diffuseColor[0] = "0.996078 0.00784314 0.0313726 0.203";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "LerpAlpha";
   translucent = "1";
   glow[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag6 = "Vegetation";
   materialTag4 = "Miscellaneous";
   materialTag5 = "RoadAndPath";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag2 = "decal";
   materialTag8 = "Skies";
   emissive[0] = "0";
};

singleton Material(toyota_chaser_ColorEffectR87G225B87_material)
{
   mapTo = "ColorEffectR87G225B87-material";
   diffuseColor[0] = "0.341177 0.882353 0.341177 1";
   specularPower[0] = "10";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_Matte__8E333333_)
{
   mapTo = "Matte__8E333333_";
   diffuseColor[0] = "0.0509804 0.0509804 0.0509804 0.22";
   diffuseColor[1] = "0.345098 0.345098 0.345098 0.573";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularPower[0] = "1.2672";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   doubleSided = "1";
   translucent = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   materialTag4 = "Miscellaneous";
   materialTag9 = "Natural";
   materialTag2 = "decal";
   materialTag3 = "FX";
   beamngDiffuseColorSlot = "2";
   materialTag6 = "Vegetation";
   materialTag10 = "Industrial";
   materialTag7 = "TestMaterial";
   materialTag8 = "Skies";
   materialTag5 = "RoadAndPath";
};

singleton Material(toyota_chaser_ColorEffectR87G225B87)
{
   mapTo = "ColorEffectR87G225B87";
   diffuseColor[0] = "0.109804 0.109804 0.109804 0.477";
   specularPower[0] = "12.8";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.113725 0.113725 0.113725 1";
   emissive[0] = "1";
   translucent = "1";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag0 = "beamng";
   materialTag7 = "TestMaterial";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(toyota_chaser_fara_chazer_Obe)
{
   mapTo = "fara_chazer_Obe";
   diffuseColor[0] = "0.34902 0.34902 0.34902 1";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   parallaxScale[0] = "0.05";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag3 = "FX";
   materialTag10 = "Industrial";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(toyota_chaser_Matte__51ECECEC_)
{
   mapTo = "Matte__51ECECEC_";
   diffuseColor[0] = "0.92549 0.92549 0.92549 0.357";
   diffuseColor[1] = "1 1 1 1";
   specularPower[0] = "1";
   translucentBlendOp = "LerpAlpha";
   materialTag8 = "Skies";
   materialTag6 = "Vegetation";
   materialTag2 = "decal";
   beamngDiffuseColorSlot = "2";
   materialTag5 = "RoadAndPath";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag4 = "Miscellaneous";
   materialTag7 = "TestMaterial";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag1 = "vehicle";
   translucent = "1";
};

singleton Material(toyota_chaser_Matte__51ECECEC_)
{
   mapTo = "Matte__51ECECEC_";
   diffuseColor[0] = "0.92549 0.92549 0.92549 0.68";
   specularPower[0] = "1";
   translucent = "1";
};

singleton Material(toyota_chaser_Matte__FFCCCC00)
{
   mapTo = "Matte__FFCCCC00";
   diffuseColor[0] = "0.8 0.8 0 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_vehiclelights101)
{
   mapTo = "vehiclelights101";
   diffuseColor[0] = "0 1 0.784314 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   materialTag1 = "vehicle";
   materialTag7 = "TestMaterial";
   materialTag5 = "RoadAndPath";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag8 = "Skies";
   materialTag4 = "Miscellaneous";
   materialTag2 = "decal";
   materialTag6 = "Vegetation";
};

singleton Material(toyota_chaser_Matte__FF999999_)
{
   mapTo = "Matte__FF999999_";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.713726 0.713726 0.713726 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.4 0.4 0.4 1";
   diffuseMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   diffuseMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   normalMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   normalMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_e.dds";
   specularMap[0] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   specularMap[1] = "vehicles/toyota_chaser/img/textura_by_qIkEr_c.dds";
   cubemap = "cupmap";
   materialTag1 = "vehicle";
   materialTag7 = "TestMaterial";
   materialTag5 = "RoadAndPath";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag9 = "Natural";
   materialTag10 = "Industrial";
   materialTag3 = "FX";
   materialTag8 = "Skies";
   materialTag4 = "Miscellaneous";
   materialTag2 = "decal";
   materialTag6 = "Vegetation";
};

singleton Material(toyota_chaser_Matte__FFCCCCCC)
{
   mapTo = "Matte__FFCCCCCC";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(toyota_chaser_Matte__FFFFFFFF)
{
   mapTo = "Matte__FFFFFFFF";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};
